{
   "background": {
      "persistent": false,
      "scripts": [ "data/js/local-file-viewer-background.js" ]
   },
   "browser_action": {
      "default_icon": "data/img/chart_appicon_48.png",
      "default_title": "Free Visio Viewer by Lucidchart"
   },
   "description": "Open your Microsoft Visio files for free",
   "icons": {
      "128": "data/img/chart_appicon_128.png",
      "16": "data/img/chart_appicon_16.png",
      "48": "data/img/chart_appicon_48.png"
   },
   "key": "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCLYBmxKAfMm6jKbSZqbnQyi32IcF5ryjPgwwjzEUWeQKevr6bBXL/fbb9zMNcWzyYr8MSr5DSRYeAHwUrWY1MoLRqx9qDGnT+hykDODBdEia/8VwLIjxm+Y7lMNwpww9V8+6eDoktMUhhuh/acOPXbJrMkZHjqaz4VC098V7iWhQIDAQAB",
   "manifest_version": 2,
   "name": "Free Visio Viewer (Mac, Windows, Linux)",
   "short_name": "Free Visio Viewer (Mac, Windows, Linux)",
   "update_url": "https://clients2.google.com/service/update2/crx",
   "version": "4.4",
   "web_accessible_resources": [ "data/js/lib/jquery.min.js" ]
}
